Display contacts by tag and user ID
curl --request GET \
--url https://api.cleartalk.ai/callback/display-contacts \
--header 'x-api-key: <api-key>'import requests
url = "https://api.cleartalk.ai/callback/display-contacts"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.cleartalk.ai/callback/display-contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Callback
Display contacts by tag and user ID
GET
/
callback
/
display-contacts
Display contacts by tag and user ID
Authorizations
API Key for authentication
Query Parameters
Selected tag to filter contacts
User ID
Indicate whether contacts should be obtained from GHL or from the local database
Name of the list to filter contacts (only applies when isGHL is false)
Response
200
Returns list of contacts
⌘I
